Loading...
Searching...
No Matches
xiccoordtims.cpp File Reference

XIC coordinate in a Tims MSrun. More...

`#include <QObject>`
`#include <QVariant>`
`#include "xiccoordtims.h"`
`#include "../../exception/exceptionnotpossible.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

XIC coordinate in a Tims MSrun.

Date
  22/04/2021

Author
  Olivier Langella

Definition in file xiccoordtims.cpp.